Moodle CVE-2015-3177 Unauthorized Access Vulnerability

Bugtraq ID: 74721
Class: Design Error
CVE: CVE-2015-3177
Remote: Yes
Local: No
Published: May 19 2015 12:00AM
Updated: Nov 03 2015 07:58PM
Credit: Adrian Greeve
Vulnerable: Moodle Moodle 2.8.5
Moodle Moodle 2.8.4
Moodle Moodle 2.8.3
Moodle Moodle 2.8.2
Moodle Moodle 2.8.1
Moodle Moodle 2.8
Moodle Moodle 2.2.8
Not Vulnerable: Moodle Moodle 2.8.6
Moodle Moodle 2.9


 

Privacy Statement
Copyright 2010, SecurityFocus